.categoryDiv {
    border-top: #dcdcdc 1px solid;
    width: 650px;
    float: left;
    clear: left;
}

.catCols {
    padding: 0 10px;
    margin: 10px 0px;
    width: 195px;
    float: left;
    border-right: #d9d9d9 1px solid;
}

.lastCat {
    border: none;
}

.catWrapper h2 a {
    font: bold 14px arial;
    text-decoration: none;
    color: #2f6bb3;
}

.catWrapper .catDesc p {
    margin: 0;
    padding: 3px 0 10px 0;
}

.catLink {
    background: url(/images/templates/wassco/form_trans.png) no-repeat 0px -623px;
    width: 103px;
    height: 23px;
}

.catLink a {
    display: block;
    padding: 4px 0 0 5px;
    width: 98px;
    height: 19px;
    font: bold 10px arial;
    text-decoration: none;
    color: #fff;
}

.prodWrapper {
    width: 650px;
    float: left;
    margin-top: 10px;
    border-top: solid 1px #ededed;
}

.prodImages {
    width: 345px;
    float: left;
    padding: 10px 15px 0 0;
}

.prodImage {
    padding: 0 10px 5px 0;
    width: 395px;
    float: left;
    overflow: hidden;
}

#prodThumbImage {
    border-bottom: #d9d9d9 1px solid;
    width: 345px;
    margin: 10px 0;
    float: left;
    border-top: #d9d9d9 1px solid;
    padding: 6px 0 4px 0;
}

#prodThumbWrapper {
    float: left;
}

#prodThumbWrapper span {
    width: 81px;
    padding-right: 5px;
    display: block;
    float: left;
    overflow: hidden;
}

#prodThumbWrapper span #galleryLast {
    padding-right: 0px;
}

.prodDetails {
    width: 290px;
    float: left;
    padding: 0;
}

.prodDetails h2 {
    font: normal 30px arial;
    text-decoration: none;
    color: #2f6bb3;
    padding-top: 0;
    margin-top: 0;
}

.prodLinkVideo {
    clear: left;
    float: left;
    background: url(/images/templates/wassco/product_links.png) no-repeat 0 -2px;
}

.prodLinkVideo a, .prodLinkView a, .prodLinkLong a {
    float: left;
    font: normal 14px arial;
    text-decoration: none;
    color: #fff;
    display: block;
    padding: 6px 0 0 10px;
    height: 24px;
}

.prodLinkVideo a {
    width: 290px;
}

.prodLinkLong #submitProduct {
    border: none;
    height: 29px;
    background: transparent;
    color: #fff;
    cursor: pointer;
    width: 270px;
    text-align: left;
    padding-left: 8px;
}

#prodButtons, #prodButtons div {
    clear: left;
    float: left;
    margin-top: 10px;
    width: 290px;
}

#prodButtons a {
    text-decoration: none;
}

#prodLinkBack {
    border-bottom: #d9d9d9 1px solid;
    padding-bottom: 10px;
}

#prodLinkBack a , #contineShopping, .itemRemove {
    font: normal 12px arial;
    color: #2f6bb3;
    text-decoration: none;
}

.prodLinkView {
    background: url(/images/templates/wassco/product_links.png) no-repeat 0 -40px;
}

.prodLinkView a {
    width: 165px;
}

.prodLinkLong {
    background: url(/images/templates/wassco/product_links.png) no-repeat 0 -74px;
}

.prodLinkLong a {
    width: 260px;
}

